Support » Plugin: Jetpack by WordPress.com » Can´t display slideshow – “This slideshow requires JavaScript”

  • Resolved eduhernandezm

    (@eduhernandezm)


    Good Morning,

    After having updated to the latest version of the Jetpack plugin, version 5.7, I have found problems when viewing all the slideshows of images created in multiple posts, where I see the message “This slideshow requires JavaScript”, unable to play the content of the images.

    Is it a Jetpack problem?

    Thank you very much in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Contributor Cena

    (@cena)

    Hi there!

    Could you post your site URL here, so I can have a look?

    If you want it to remain private, you can also contact us via this contact form:
    Contact Support

    Best,
    Cena

    Hi Cena,

    I contact you privately with you through the support contact link.

    Thank you very much in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Can´t display slideshow – “This slideshow requires JavaScript”’ is closed to new replies.